.dinosaur{
    -webkit-filter:hue-rotate(90deg) drop-shadow(5px 5px 5px #000000);
}
.butterfly{
  -webkit-filter:invert(100%); border-radius:100px 0px 100px 0px / 100px 0px 100px 0px; 
}
.field{
  -webkit-filter:grayscale(100%);
  border:solid 50px #000000;
  border-image:url(http://haylee-aiden.neocities.org/imitation_assignment/tic-tac-toe.png) 50 round;
  margin-right:735px;
}
.penguin{
 -webkit-filter:sepia(100%);
filter:sepia(100%);
  border-width:1px;	
  border-radius:100%;
  border-style: solid;
  border-collapse: collapse;
  border-color:#808080
}

.seagull{
  -webkit-filter:drop-shadow(5px 5px 5px #808080);
  background:linear-gradient(110deg, #318EEF, white);
  margin-right:700px;
}

#theater {
    position: relative;
  height: 400px;
  width: 400px;
}
#picture {
  position:relative;
  left: 0;
  top: 0;
  -webkit-filter:blur(3px); 
   width: 100%; 
   
}
#paragraph {
  color: white;
   z-index: 50;
  position: absolute;
  font-size: 24px;
  font-weight: bold;
    text-shadow: 4px 4px #000000;
  font: 50px arial, sans-serif;
  left: 75px;
  top: 100px;

}